links:
- href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: DrainageBasin
  title: Afstroomgebied
  description: Gebied met een gemeenschappelijke afvoer voor de afwatering van de
    oppervlakte.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.542049523733149
        - 50.687456773746725
        - 5.911205774392862
        - 51.50511247115888
  links:
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: DrainageBasin items as text/html
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: DrainageBasin items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: DrainageBasin items as application/geo+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: DrainageBasin items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: DrainageBasin items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: DrainageBasin items as text/csv
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin/items?f=application%2Fjson
    rel: items
    type: application/json
    title: DrainageBasin items as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/hy-p/wfs?service=WFS&typenames=DrainageBasin&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for DrainageBasin
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/DrainageBasin/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/4258
- id: RiverBasin
  title: Bekken
  description: "Het gebied vanwaar al het over het oppervlak lopende water via een\
    \ reeks stromen, rivieren en eventueel meren door één riviermond, estuarium of\
    \ delta in zee stroomt."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5420495251020743
        - 50.687456738686684
        - 5.911205773274234
        - 51.50511243610904
  links:
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: RiverBasin items as text/html
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: RiverBasin items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: RiverBasin items as application/geo+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: RiverBasin items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: RiverBasin items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: RiverBasin items as text/csv
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin/items?f=application%2Fjson
    rel: items
    type: application/json
    title: RiverBasin items as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/hy-p/wfs?service=WFS&typenames=RiverBasin&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for RiverBasin
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/RiverBasin/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/4258
- id: Shore
  title: Kust
  description: "De smalle strook land die onmiddellijk in contact staat met een waterlichaam,\
    \ inclusief het gebied tussen de hoog- en de laagwaterlijn."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.542324679008758
        - 50.74447612739001
        - 4.561648472077841
        - 51.372678059973886
  links:
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Shore items as text/html
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Shore items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Shore items as application/geo+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Shore items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Shore items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Shore items as text/csv
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Shore items as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/hy-p/wfs?service=WFS&typenames=Shore&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for Shore
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Shore/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/4258
- id: ShorelineConstruction
  title: Kustlijnconstructie
  description: Een kunstmatige structuur verbonden aan land dat een waterlichaam afbakent
    en met een vaste positie.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.7080116635249545
        - 50.79478809481966
        - 5.8254846337934
        - 51.49326884341327
  links:
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ShorelineConstruction items as text/html
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ShorelineConstruction items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ShorelineConstruction items as application/geo+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ShorelineConstruction items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ShorelineConstruction items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ShorelineConstruction items as text/csv
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ShorelineConstruction items as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/hy-p/wfs?service=WFS&typenames=ShorelineConstruction&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for ShorelineConstruction
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/ShorelineConstruction/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: Watercourse
  title: Waterloop
  description: Een natuurlijke of door de mens gemaakte stromende waterloop of stroom.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5558735623891837
        - 50.68748187345313
        - 5.9054149839624674
        - 51.504104486819465
  links:
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Watercourse items as text/html
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Watercourse items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Watercourse items as application/geo+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Watercourse items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Watercourse items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Watercourse items as text/csv
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Watercourse items as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/hy-p/wfs?service=WFS&typenames=Watercourse&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for Watercourse
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/hy-p/ogc/features/v1/collections/Watercourse/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
